<template>
  <button class="button-wrapper">
    <slot/>
  </button>
</template>

<script>
export default {
  name: 'AppButton',
};
</script>

<style>
.button-wrapper {
  padding: 0.5em 1em;

  font-size: 1em;
  color: white;

  background-color: #2D3969;

  border-radius: 4px;
  border: none;
  outline: none;
  box-shadow: none;
}
</style>
